[Overview][Types][Classes][Index] | Reference for unit 'pooledmm' (#fcl)

# TPooledMemManager.FreeCount

Number of free items in the list

## Declaration

Source position: pooledmm.pp line 60

`public property TPooledMemManager.FreeCount: Integer read FFreeCount;`

## Description

FreeCount is the current total number of free items in the list.

## See also

TPooledMemManager.Count |  | Number of items in the list
TPooledMemManager.AllocatedCount |  | Total number of allocated items in the list
TPooledMemManager.FreedCount |  | Total number of freed items in the list.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .